/*pop*/
#yourModalId  p{   color: #144f95;

    font-family: "MyriadProRegular";
    font-size: 34px;
    line-height: 39px;
    text-align: center;
    }
#yourModalId > a {float: right; float: right;position: absolute;right: 70px; top: -142px;}
#yourModalId img {width: 45px;}



@font-face {
    font-family: "MyriadProRegular";
    src: url("fonts/MyriadProRegular.eot") format("embedded-opentype"), url("fonts/MyriadProRegular.woff2") format("woff2"), url("fonts/MyriadProRegular.woff") format("woff"), url("fonts/MyriadProRegular.ttf") format("truetype"), url("fonts/MyriadProRegular.svg#MyriadProRegular") format("svg");
}
@font-face {
    font-family: "6761";
    src: url("fonts/6761.eot") format("embedded-opentype"), url("fonts/6761.woff2") format("woff2"), url("fonts/6761.woff") format("woff"), url("fonts/6761.ttf") format("truetype"), url("fonts/6761.svg#6761") format("svg");
}
body {
    font-family: "MyriadProRegular";
    margin: 0;
    padding: 0;
}
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/MyriadProSemibold.eot');
    src: url('fonts/MyriadProSemibold.eot') format('embedded-opentype'),
         url('fonts/MyriadProSemibold.woff2') format('woff2'),
         url('fonts/MyriadProSemibold.woff') format('woff'),
         url('fonts/MyriadProSemibold.ttf') format('truetype'),
         url('fonts/MyriadProSemibold.svg#MyriadProSemibold') format('svg');
}

a {text-decoration: none;}
li {list-style: outside none none; margin: 0; padding: 0;}
ul {margin: 0; padding: 0;}
.main {float: left; width: 100%;}
.header {border-bottom: 3px solid #788587; border-top: 15px solid #788587; float: left; width: 100%;  position: fixed; background-color:#FFF; z-index: 9999;}
.logo {float: left;margin: 17px 0 0 40px; width: auto;}
.con_no {float: right; margin: 22px 40px 22px 0; width: auto;}
.con_icon {float: left; margin: 0 10px 0 0; width: auto;}
.con_txt { color: #144f95; float: right; font-family: "MyriadProRegular"; font-size: 32px; line-height: 45px; width: auto;}
.banner {float: left; width: 100%; margin-top: 106px;}
.bann_txt { background-image: url("../images/bann_txt_img.png"); background-repeat: repeat; color: #fff;float: left;font-family: "6761";font-size: 40px;  font-weight: bold;line-height: 73px; margin-top: -20%; position: relative; text-align: center;text-transform: uppercase;width: 100%;}
.hom_con_part {background-color: #eaeaea;float: left;padding: 48px 2.8% 42px; width: 94.4%;}
.fir_lis {float: left; width: 28%;}
.fir_img1 { border: 5px solid #788587; box-sizing: border-box; cursor: pointer; float: left; overflow: hidden; position: relative; width: 100%;}
.fir_img1 > img {width: 100%;}
.secon_lis {float: left;margin: 0 3.1%;width: 37%;}
.secon_lis > img {width: 100%;}
.blu_con_full > img {width: 100%;}
.blu_con_full {background: #144f95 none repeat scroll 0 0;float: left;text-align: center;width: 100%;}
.blu_con {background-color: #144f95; color: #fff; display: table-cell; font-family: "6761"; font-size: 40px; height: 286px; text-align: center; vertical-align: middle; width: 100%;}
.fir_blu {cursor: pointer;margin: 34px 0 0;}
.fir_img1:hover img {transform: scale(1.08);transition: all 1.5s ease 0s;}
.fir_img1 img {transition: transform 0.8s ease-in-out 0s;}
.blu_in_txt {color: #fff;float: left;font-family: "6761";font-size: 40px;text-align: center;text-transform: uppercase;width: 100%; 
 top:0;}
.fir_img1:hover .block-content a {background-color: #fff;color: #144f95;}
.i_hav {font-size: 35px;}
.enq {font-size: 45px;}
.blu_img_di {float: left;width: 100%;}
.blu_img_di > img {width: 100%;}
.in_img {float: left;width: 100%;}
.in_img > img {width: 100%;}
.dow_arrow {margin-top: -75px;position: relative;text-align: center;width: 100%;padding-bottom:20px;}
.block-content {bottom: 0;left: 0;padding: 0;position: absolute;right: 0;text-align: center;top: 0;}
.align {display: table;height: 100%;width: 100%;}
.align-middle {display: table-cell;height: 100%;vertical-align: middle;}
.block-content h3 {color: #fff;font-family: "6761";font-size: 40px;letter-spacing: 0.01em;line-height: 1;margin: 0 0 20px;text-transform: uppercase;}
.block-content a {background-color: transparent;border: 5px solid #fff;border-radius: 0;color: #fff;font-size: 1.3rem;font-weight: bold;letter-spacing: 0.05em;
    padding: 14px 40px 8px;text-decoration: none;text-transform: uppercase;}
.img_in_txt_bg {background-image: url("../images/txt_bg.png");background-repeat: repeat;float: left;padding: 40px 0;width: 100%;}
.con_us .block-content h3 {margin-bottom: 0;}
.footer {background-color: #788587;float: left;height: 63px;text-align: center;width: 100%;}
.foot_menu {color: #fff;float: left;font-size: 12px;text-align: center;width: 100%;}
.foot_menu a {border-right: 1px solid;color: #fff;font-size: 16px;line-height: 63px;padding: 0 40px;text-align: center;text-transform: uppercase;}
.foot_menu > a:last-child {border-right: 0 none;}

/*mult-view*/
.sub_banner{ float:left; width:100%; overflow:hidden; }
.sub_banner img{ width:100%;} 
.sub_bann_txt_2{background-image: url("../images/bann_txt_img.png");background-repeat: repeat;color: #fff;float: left;font-family: "6761";font-size: 40px;
    font-weight: bold;line-height: 73px;margin-top: -10%;position: relative;text-align: center;text-transform: uppercase;width: 100%;}
.sub_page_con{ float:left; width:100%; margin:0; font-size:14px; color:#788587; line-height:30px;}
.txt_sty{font-size:16px; color:#788587; line-height:30px; width:90%; margin:0 5%; padding:40px 0 200px 0;}
/*successe*/
.con_row{ float:left; width:100%;}
.con_half{ float:left; width:50%; position:relative;}
.con_half img{ width:100%;}
.whit_bg_img{ float:left; width:100%;}
.whit_bg_img img{ width:100%;}
.succ_txt_con{ float:left; width:100%; text-align:center;}
.whe_txt{ float:left; width:100%; text-align:center;color:#788587; text-transform:uppercase; font-family: "6761"; font-size:30px;}
.succ_sub_txt{ float:left; width:90%; padding:0 5%; font-size:16px; text-align:center; color:#144f95; margin:28px 0 0 0; font-weight: bold;}
.mid_btn{ float:left; width:100%; text-align:center; margin:27px 0 0 0;}
.mid_btn a{ border-radius:10px; border:solid 2px #788587!important; line-height:66px!important; padding:26px 40px 20px!important; color:#788587; font-size:14px;}
.mid_btn a:hover{ border-radius:10px; border:solid 2px #788587; background-color:#788587; line-height:66px; padding:26px 40px 20px; color:#fff; font-size:14px;}
/*what-we-do-a-2*/
.what_lhcon{ float:left; width:47.2%;}
.what_lhcon img{ width:100%;}
.what_rhcon{ float:right; width:49.1%;}
.top_rhr_imgs{ float:left; width:100%;}
.img1{ width:31.6%; float:left; margin:0 2.6% 0 0;}
.last_img1{ margin-right:0;}
.img1 img{ width:100%;}
.wht_txts{ float:left; width:100%; font-size:16px; color:#788587; line-height:30px; margin:25px 0 0 0;}
.wht_we{ width:90%; margin:80px 5% 150px 5%;}
/*what-we-do-a-1*/
.wht_we_1img{ width:23.6%; float:left; margin:0 1.8% 0 0; position:relative;}
.wht_we_1img_last{ margin-right:0;}
.wht_we_img > img {width: 100%;}
.wht_txt{ float:left; width:100%; position:absolute; text-align:center; bottom:0; background-image:url(../images/txt_bg.png); background-repeat:repeat; color:#FFF; line-height:66px; font-size:24px;}

.wht_we_1img:hover img {transform: scale(1.08);transition: all 1.5s ease 0s;}
.wht_we_1img img {transition: transform 0.8s ease-in-out 0s;}
.wht_we_1img{ overflow:hidden; cursor:pointer;}
/*contact-us*/
.form_row{ float:left; width:100%;  margin:15px 0 0 0;}
.con_lhsid{ float:left; width:37%;}
.con_rhdtl{ float:right; width:53.6%;} 
.for_txt{ float:left; width:100%; font-size:24px;}
.for_box{ float:left; width:100%; margin:-1px 0 0 0; }
.for_box input{ width:98.8%; line-height:28px; border:solid 1px #d3d3d3; }  
.for_box textarea{ width:99%;border:solid 1px #d3d3d3; height:170px; }
.send_btn{ float:left; width:100%; text-align:left; margin:26px 0 73px 0;}
.send_btn input{ width:114px; height:40px; background-color:#788587; text-align:center; border:0; color:#FFF; font-family: "MyriadProRegular"; font-size:18px;}
.contac_con{ width:90%; margin:93px 5% 0 5%; float:left;}
.con_hed_txt{ float:left; width:100%; font-family: "6761"; font-size:25px; line-height: 33px; color:#788587; margin:-22px 0 0 0;}
.con_sub_txt{ float:left; width:100%; font-size:17px; color:#788587;}
.con_hed{ float:left; width:100%; color:#788587; font-size:22px; font-family: 'MyriadProSemibold'; }
.con_sub_txt span{  font-family: "MyriadProRegular"; }
.add_con{ float:left; width:100%;}
.add{ float:left; width:auto;}
.cont_no{ float:left; width:152PX; margin: 5px 0 0;}
.con_hed{ float:left; width:100%; margin:9px 0 0 0;}
.add_sub{ float:left; width:100%; }
.con_sub_txt{ float:left; width:100%; }
.con_sub_txt span{ float:right;}
.con_sub1{ margin:12px 0 0 0;}
.mobi{ display:none;}
.full{ display:block;}
.bld{ float:left!important; font-family: 'MyriadProSemibold'!important;}
.btn_ex{    background-color: transparent;
    border:4px solid #fff;
    border-radius: 0;
    color: #fff;
    font-size:16px;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding:9px 20px 8px;
    text-decoration: none;
    text-transform: uppercase;}
	
.fir_img1:hover .btn_ex{
    background-color: #fff;
    color: #144f95;
}




.blu_con_full {background: #144f95 none repeat scroll 0 0;float: left;overflow: hidden;text-align: center;width: 100%; position:relative;}
.blu_in_txt.thr_txt{ top:20%;}

/*contect-us-copy*/
.con_rh {float: right; width: 53.6%;}
.con_hed_txt2{color: #788587;float: left;font-family: "6761";font-size: 46px;line-height: 50px;margin: -22px 0 0;width: 100%;}
.con_sub1_2{margin: 35px 0 0;float: left;width: 100%;color: #788587;font-size: 17px;}
.con_hed1{float: left;color: #1b4f95;margin:30px 0 0;width: 100%;font-family: "MyriadProSemibold";font-size: 22px;}
.con_hed2{float:left;width:100%;margin:40px 0 0;}
.off_add{float: left;color: #1b4f95;margin: 9px 0 0;width:50%;font-family: "MyriadProSemibold";font-size: 22px;}
.mail_add{float: left;color: #1b4f95;margin: 9px 0 0;width:50%;font-family: "MyriadProSemibold";font-size: 22px;}



/*pop*/
#yourModalId a{ color:#FFF;}
.full_pop{   color: #144f95;font-family: "MyriadProRegular";font-size:38px;line-height: 39px;text-align: center;}
.ctr_div{ float:none; width:500px; display:inline-block;}
.full_pop p{ display:inline-block; float:none; width:387px;}
.ctr_div > ul li {display: inline-block;float: none;text-align: center;width: auto;}
.ctr_div > ul li ul li:hover { background-color:#144f95;}
.buy {top:76px;}
.ctr_div > ul {float: left;text-align: center;width: 100%;}

.ctr_div ul li ul{left: 41.5%; background-color: #1997c0;float: left;position: absolute; width:270px; opacity:0.8;display:none;}
.ctr_div ul li:hover ul{ display:block; transition: all 0.2s ease-in-out 0s;}
.ctr_div ul li ul li {float: left !important; width: 100% !important;}
.buy a {float: left; line-height: 45px; width: 100%;}
.apart{top:-88px;}
.ctr_div ul li ul li a{ font-size:22px;}

.bad_room {top: -7px;}
.primary{ width:205px!important;}
.area{ width:233px !important;}
.requ{ width:302px !important; padding:10px;}

.area input {border: 0 none;float: left;line-height: 30px;margin: 6px 7px; width: 170px; text-indent:10px;}
.confirm {border:2px solid #FFF; background:none; color:#FFF;float: left;line-height:28px;margin: 6px 0 0;width:36px;}
.area li:hover{ background:none!important; } 
.requ li:hover{ background:none!important; } 
.requ label {float: left;width: 100%; font-size:22px; text-align:left; line-height:27px; margin-top:10px; color:#FFF;}
.cf > input {border: 0 none;line-height: 25px; float:right; font-size:14px; width:70%;}
.submit {border:2px solid #FFF; background:none; color:#FFF;float: left; height:32px; width:140px; font-size:14px; margin:12px 0 0 0;}
/*popend*/
.seco_lin{ font-size:38px; line-height:normal;}
.seco_lin span{ font-size:42px; font-weight:bold;}
@media screen and (min-width:1059px) and (max-width:1190px) {
.wht_txt{ font-size:18px;}

	}
@media screen and (min-width:959px) and (max-width:1060px) {
	
.block-content h3 { font-size:25px;}
.foot_menu a{ padding:0 20px;}
.wht_txt{ font-size:18px;}



.i_hav {font-size: 30px;}
.enq {font-size: 35px;}
.btn_ex{ padding: 6px 18px 3px; border: 3px solid #fff;}

}
@media screen and (min-width: 901px) and (max-width: 960px) {
.block-content h3 { font-size:26px;}
.foot_menu a{ padding:0 20px;}
.block-content a {border: 2px solid #fff;font-size: 15px; padding: 8px 32px 5px; text-decoration: none;}
/*.blu_in_txt{ font-size:29px; margin-top:-64%;}
.blu_in_txt{ margin-top:-74%;}*/
.img_in_txt_bg{ padding:15px 0;}
.block-content h3{ margin-bottom:20px;}
.wht_txt{ font-size:18px; line-height:40px;}


.i_hav {font-size: 30px;}
.enq {font-size: 35px;}
.btn_ex{ padding: 6px 18px 3px; border: 3px solid #fff;}
}
@media screen and (min-width: 801px) and (max-width: 900px) {
.block-content h3 { font-size:26px;}
.foot_menu a{ padding:0 10px;}
.block-content a {border: 2px solid #fff;font-size: 15px; padding: 8px 32px 5px; text-decoration: none;}
/*.blu_in_txt{ font-size:29px; margin-top:-64%;}
.blu_in_txt{ margin-top:-74%;}*/
.img_in_txt_bg{ padding:15px 0;}
.block-content h3{ margin-bottom:20px;}
.succ_sub_txt{ margin-top:0;}
.mid_btn{ margin-top:10px;}
.wht_txt{ font-size:16px; line-height:40px;}

.contac_con{ margin-top:60px;}
.con_lhsid{ width:40%;}

.i_hav {font-size: 25px;}
.enq {font-size: 30px;}
.btn_ex{ padding: 6px 18px 3px; border: 3px solid #fff;}
.blu_in_txt{font-size: 30px;}
}
@media screen and (min-width: 769px) and (max-width: 800px) {
.block-content h3 { font-size:26px;}
.foot_menu a{ padding:0 10px;}
.block-content a {border: 2px solid #fff;font-size: 15px; padding: 8px 32px 5px; text-decoration: none;}
/*.blu_in_txt{ font-size:29px; margin-top:-64%;}
.i_hav { font-size: 24px;}
.enq { font-size: 27px;}
.blu_in_txt{ margin-top:-74%;}*/
.img_in_txt_bg{ padding:15px 0;}
.block-content h3{ margin-bottom:20px;}
.succ_sub_txt{ margin-top:0px; line-height:23px;}
.mid_btn{ margin-top:10px;}
.whe_txt{ font-size:20px;}
.wht_txt{ font-size:16px; line-height:40px;}

.contac_con{ margin-top:60px;}
.con_lhsid{ width:40%;}

#yourModalId img {
    width: 26px;
}

#yourModalId > a {
    float: right;
    position: absolute;
    right: 20px;
    top: -20px;
}


.i_hav {font-size: 25px;}
.enq {font-size: 30px;}
.btn_ex{ padding: 6px 18px 3px; border: 3px solid #fff;}
.blu_in_txt{font-size: 30px;}	
}
@media screen and (min-width: 761px) and (max-width: 768px) {
.block-content h3 { font-size:22px;}
.foot_menu a{ padding:0 9px;}
.block-content a {border: 2px solid #fff;font-size: 15px; padding: 8px 32px 5px; text-decoration: none;}
.mid_btn a{ padding: 16px 40px 10px !important;}
/*.blu_in_txt{ font-size:29px; margin-top:-64%;}
.i_hav { font-size: 24px;}
.enq { font-size: 27px;}
.blu_in_txt{ margin-top:-74%;}*/
.img_in_txt_bg{ padding:15px 0;}
.block-content h3{ margin-bottom:5px;}
.succ_sub_txt{ margin-top:0px; line-height:23px;}
.mid_btn{ margin-top:10px;}
.whe_txt{ font-size:20px;}
.sub_bann_txt_2{ line-height:38px; font-size:20px;}

.wht_we{ margin-top:40px;}
.wht_txt{ font-size:16px; line-height:40px;}

.contac_con{ margin-top:60px;}
.con_lhsid{ width:40%;}

#yourModalId img {
    width: 26px;
}

#yourModalId > a {
    float: right;
    position: absolute;
    right: 20px;
    top: -20px;
}


.i_hav {font-size: 25px;}
.enq {font-size: 30px;}
.btn_ex{ padding: 6px 18px 3px; border: 3px solid #fff;}
.blu_in_txt{font-size: 30px;}	
}
@media screen and (min-width: 641px) and (max-width: 760px) {
.block-content h3 { font-size:22px;}
.foot_menu a{ padding:0 4px;}
.block-content a {border: 2px solid #fff;font-size: 15px; padding:10px 20px 7px!important; text-decoration: none;}
/*.blu_in_txt{ font-size:29px; margin-top:-64%;}
.i_hav { font-size: 24px;}
.enq { font-size: 27px;}
.blu_in_txt{ margin-top:-74%;}
*/.img_in_txt_bg{ padding:15px 0;}
.block-content h3{ margin-bottom:5px;}
.succ_sub_txt{ margin-top:0px; line-height:20px;}
.mid_btn{ margin-top:0px;}
.whe_txt{ font-size:20px;}
.sub_bann_txt_2{ line-height:38px; font-size:20px;}
.mid_btn a{ padding:10px 20px 7px!important; font-size:15px!important;}
.foot_menu a{ font-size:13px;}

.wht_we{ margin-top:40px;}
.wht_txts{ line-height:22px;}
.wht_txt{ font-size:18px; line-height:50px;}
.wht_we_1img{ width:46%; margin:30px 2% 0 2%;}

.con_lhsid,.con_rhdtl{ width:100%;}
.con_hed_txt{ margin:0;}
.send_btn{ margin-bottom:45px;}
.contac_con{ margin-top:30px;}
.con_rhdtl{ margin-bottom:30px;}

.con_lhsid{width:100%;}
.con_rh{width:100%;}
.con_hed2{padding-bottom: 12px;}
.con_hed1{font-size: 19px;margin:20px 0 0;}
.off_add{font-size: 19px;margin: 0;}
.mail_add{font-size: 19px;margin: 0;}

#yourModalId img {
    width: 26px;
}

#yourModalId > a {
    float: right;
    position: absolute;
    right: 20px;
    top: -20px;
}


.i_hav {font-size: 22px;}
.enq {font-size: 25px;}
.btn_ex{ padding: 3px 14px 2px; border: 2px solid #fff;font-size: 13px;}
.blu_in_txt{font-size: 25px;}	
}

@media screen and (min-width: 601px) and (max-width: 640px) {
.block-content h3 { font-size:17px;}
.block-content a {border: 2px solid #fff;font-size: 15px; padding: 8px 32px 5px; text-decoration: none;}
/*.blu_in_txt{ font-size:29px; margin-top:-64%;}
.i_hav { font-size: 24px;}
.enq { font-size: 27px;}
.blu_in_txt{ margin-top:-74%;}
*/.img_in_txt_bg{ padding:8px 0;}
.block-content h3{ margin-bottom:5px;font-weight: normal;}
.footer{ height:auto;}
.foot_menu a {float: left;padding: 0;text-align: center;width: 100%; line-height:40px; border:0;}
.logo{ margin:22px 0 0 0; width:100%; text-align:center;}
.con_no{ float:none; display:inline-block; margin:15px 0;}
.header{ text-align:center;} 
.con_half{ width:100%;}

.whe_txt{ font-size:20px;}
.sub_bann_txt_2{ line-height:38px; font-size:20px;}
.mobi{ display:block;}
.full{ display:none;}

.banner{ margin-top:175px;}

.what_lhcon,.what_rhcon{ width:100%;}
.wht_we{ margin-top:40px;}
.what_rhcon{ margin:20px 0 0 0;}
.btn_ex{ padding:0;}

.wht_txt{ font-size:18px; line-height:50px;}
.wht_we_1img{ width:46%; margin:30px 2% 0 2%;}

.con_lhsid,.con_rhdtl{ width:100%;}
.con_hed_txt{ margin:0;}
.send_btn{ margin-bottom:45px;}
.contac_con{ margin-top:30px;}
.con_rhdtl{ margin-bottom:30px;}

.con_lhsid{width:100%;}
.con_rh{width:100%;}
.con_hed2{padding-bottom: 12px;}
.con_hed1{font-size: 19px;margin:20px 0 0;}
.off_add{font-size: 19px;margin: 0;}
.mail_add{font-size: 19px;margin: 0;}
.con_hed_txt2{font-size: 43px;}

#yourModalId img {
    width: 26px;
}

#yourModalId > a {
    float: right;
    position: absolute;
    right: 20px;
    top: -20px;
}

.i_hav {font-size: 22px;}
.enq {font-size: 25px;}
.btn_ex{ padding: 3px 14px 2px; border: 2px solid #fff;font-size: 13px;}
.blu_in_txt{font-size: 25px;}	
}

@media screen and (min-width: 481px) and (max-width: 600px) {

.fir_lis {float: left;width: 100%;}
.secon_lis{ margin:0; width:100%;}
.fir_blu{ margin-top:0;}
.fir_img1{ margin:30px 0 0 0 !important;}
.blu_con_full{ margin:30px 0 0 0!important;}
.logo{ width:100%; text-align:center; margin:20px 0 0 0;}  
.header{ text-align:center;}
.con_no {display: inline-block;float: none;margin:15px 0;width: auto;}
.bann_txt{ margin:-22% 0 0 0; font-size:25px; line-height:50px;}
.footer{ height:auto;}
.foot_menu a {float: left;padding: 0;text-align: center;width: 100%; line-height:40px; border:0;}
.con_half{ width:100%;}

.whe_txt{ font-size:20px;}
.sub_bann_txt_2{ line-height:38px; font-size:20px; margin-top:-119px;}
.sub_banner img { width:auto; height: 200px;}
.mobi{ display:block;}
.full{ display:none;}

.banner{ margin-top:173px;}

.what_lhcon,.what_rhcon{ width:100%;}
.wht_we{ margin-top:40px;}
.what_rhcon{ margin:20px 0 0 0;}

.wht_txt{ font-size:18px; line-height:50px;}
.wht_we_1img{ width:46%; margin:30px 2% 0 2%;}

.con_lhsid,.con_rhdtl{ width:100%;}
.con_hed_txt{ margin:0;}
.send_btn{ margin-bottom:45px;}
.contac_con{ margin-top:30px;}
.con_rhdtl{ margin-bottom:30px;}

.con_lhsid{width:100%;}
.con_rh{width:100%;}
.con_hed2{padding-bottom: 12px;}
.con_hed1{font-size: 17px;margin:16px 0 0;}
.off_add{font-size: 19px;margin: 0;}
.mail_add{font-size: 19px;margin: 0;}
.con_hed_txt2{font-size: 43px;}
.for_txt{font-size: 17px;}
.con_hed_txt2{font-size: 35px;}
.con_sub1_2{font-size: 15px;margin: 22px 0 0;}
.off_add{font-size:17px;}
.mail_add{font-size:17px;}
.send_btn input{font-size: 17px;}
#yourModalId img {
    width: 26px;
}

#yourModalId > a {
    float: right;
    position: absolute;
    right: 20px;
    top: -20px;
}
}
@media screen and (min-width: 361px) and (max-width: 480px) {
	.fir_lis {float: left;width: 100%;}
.secon_lis{ margin:0; width:100%;}
.fir_blu{ margin-top:0;}
.fir_img1{ margin:30px 0 0 0 !important;}
.blu_con_full{ margin:30px 0 0 0!important;}
.logo{ width:100%; text-align:center; margin:20px 0 0 0;}  
.header{ text-align:center;}
.con_no {display: inline-block;float: none;margin:15px 0;width: auto;}
.bann_txt{ margin:-23% 0 0 0; font-size:18px; line-height:35px;}
.footer{ height:auto;}
.foot_menu a {float: left;padding: 0;text-align: center;width: 100%; line-height:40px; border:0;}
.flex-control-nav li {margin: 7px 5px 0!important;}
.flex-control-nav{ height:25px!important; top:-26px!important;}
.hom_con_part{ margin:30px 0 0 0;}

.con_half{ width:100%;}
.whe_txt{ font-size:20px;}
.sub_bann_txt_2{ line-height:38px; font-size:20px; margin-top:-119px;}
.sub_banner img { width:auto; height: 200px;}
.mobi{ display:block;}
.full{ display:none;}
.mid_btn a{padding: 13px 24px 8px !important;}
.mid_btn{ margin:0;}
.succ_sub_txt{ margin:5px 0 0 0; line-height:22px;}

.banner{ margin-top:0;}
.header{ position:relative;} 

.what_lhcon,.what_rhcon{ width:100%;}
.wht_we{ margin-top:40px;}
.what_rhcon{ margin:20px 0 0 0;}

.wht_txt{ font-size:22px; line-height:50px;}
.wht_we_1img{ width:96%; margin:30px 2% 0 2%;}

.con_lhsid,.con_rhdtl{ width:100%;}
.con_hed_txt{ margin:0;}
.send_btn{ margin-bottom:45px;}
.contac_con{ margin-top:30px;}
.con_rhdtl{ margin-bottom:30px;}

.con_lhsid{width:100%;}
.con_rh{width:100%;}
.con_hed2{padding-bottom: 12px;margin: 24px 0 0;}
.con_hed1{font-size: 17px;margin:16px 0 0;}
.off_add{font-size: 19px;margin: 0;width:100%;}
.mail_add{font-size: 19px;margin:5px 0 0 0;width:100%;}
.con_hed_txt2{font-size: 43px;}
.for_txt{font-size: 17px;}
.con_hed_txt2{font-size: 35px;}
.con_sub1_2{font-size: 15px;margin: 22px 0 0;}
.off_add{font-size:17px;}
.mail_add{font-size:17px;}
.send_btn input{font-size: 17px;}

#yourModalId img {
    width: 26px;
}

#yourModalId > a {
    float: right;
    position: absolute;
    right: 20px;
    top: -20px;
}
}

@media screen and (min-width: 321px) and (max-width: 360px) {
	.fir_lis {float: left;width: 100%;}
.secon_lis{ margin:0; width:100%;}
.fir_blu{ margin-top:0;}
.fir_img1{ margin:30px 0 0 0 !important;}
.blu_con_full{ margin:30px 0 0 0!important;}
.logo{ width:100%; text-align:center; margin:20px 0 0 0;}  
.header{ text-align:center;}
.con_no {display: inline-block;float: none;margin:15px 0;width: auto;}
.bann_txt{ margin:-23% 0 0 0; font-size:18px; line-height:35px;}
.footer{ height:auto;}
.foot_menu a {float: left;padding: 0;text-align: center;width: 100%; line-height:40px; border:0;}
.flex-control-nav li {margin: 7px 5px 0!important;}
.flex-control-nav{ height:25px!important; top:-26px!important;}
.hom_con_part{ margin:30px 0 0 0;}
.block-content h3{ font-size:28px;}
.block-content a{border: 3px solid #fff;  font-size: 15px;padding: 10px 27px 4px;}

.con_half{ width:100%;}
.whe_txt{ font-size:16px;}
.sub_bann_txt_2{ line-height:38px; font-size:20px; margin-top:-119px;}
.sub_banner img { width:auto; height: 200px;}
.mobi{ display:block;}
.full{ display:none;}
.mid_btn a{padding: 13px 24px 8px !important;}
.mid_btn{ margin:0;}
.succ_sub_txt{ margin:5px 0 0 0; line-height:20px;}
.banner{ margin-top:0;}
.header{ position:relative;} 

.what_lhcon,.what_rhcon{ width:100%;}
.wht_we{ margin-top:40px;}
.what_rhcon{ margin:20px 0 0 0;}

.wht_txt{ font-size:22px; line-height:50px;}
.wht_we_1img{ width:96%; margin:30px 2% 0 2%;}

.wht_txt{ font-size:22px; line-height:50px;}
.wht_we_1img{ width:96%; margin:30px 2% 0 2%;}

.con_lhsid,.con_rhdtl{ width:100%;}
.con_hed_txt{ margin:0;}
.send_btn{ margin-bottom:45px;}
.contac_con{ margin-top:30px;}
.con_rhdtl{ margin-bottom:30px;}

.con_lhsid{width:100%;}
.con_rh{width:100%;}
.con_hed2{padding-bottom: 12px;margin: 24px 0 0;}
.con_hed1{font-size: 15px;margin:14px 0 0;}
.off_add{font-size: 15px;margin: 0;width:100%;}
.mail_add{font-size: 15px;margin:5px 0 0 0;width:100%;}
.con_hed_txt2{font-size: 43px;}
.for_txt{font-size: 15px;}
.con_hed_txt2{font-size: 23px;}
.con_sub1_2{font-size: 15px;margin: 22px 0 0;}
.send_btn input{font-size: 15px;}
.contac_con{margin: 17px 5% 0;}

#yourModalId img {
    width: 26px;
}

#yourModalId > a {
    float: right;
    position: absolute;
    right: 20px;
    top: -20px;
}
}
@media screen and (max-width: 320px) {
		.fir_lis {float: left;width: 100%;}
.secon_lis{ margin:0; width:100%;}
.fir_blu{ margin-top:0;}
.fir_img1{ margin:30px 0 0 0 !important;}
.blu_con_full{ margin:30px 0 0 0!important;}
.logo{ width:100%; text-align:center; margin:20px 0 0 0;}  
.header{ text-align:center;}
.con_no {display: inline-block;float: none;margin:15px 0;width: auto;}
.bann_txt{ margin:-23% 0 0 0; font-size:18px; line-height:35px;}
.footer{ height:auto;}
.foot_menu a {float: left;padding: 0;text-align: center;width: 100%; line-height:40px; border:0;}
.flex-control-nav li {margin: 7px 5px 0!important;}
.flex-control-nav{ height:25px!important; top:-28px!important;}
.hom_con_part{ margin:30px 0 0 0;}
.block-content h3{ font-size:28px;}
.block-content a{border: 3px solid #fff;  font-size: 15px;padding: 10px 27px 4px;}


.con_half{ width:100%;}
.whe_txt{ font-size:16px;}
.sub_bann_txt_2{ line-height:38px; font-size:20px; margin-top:-119px;}
.sub_banner img { width:auto; height: 200px;}
.mobi{ display:block;}
.full{ display:none;}
.mid_btn a{padding: 13px 24px 8px !important;}
.mid_btn{ margin:0;}
.succ_sub_txt{ margin:5px 0 0 0; line-height:20px;}
.banner{ margin-top:0;}
.header{ position:relative;} 

.what_lhcon,.what_rhcon{ width:100%;}
.wht_we{ margin-top:40px;}
.what_rhcon{ margin:20px 0 0 0;}

.wht_txt{ font-size:22px; line-height:50px;}
.wht_we_1img{ width:96%; margin:30px 2% 0 2%;}

.con_lhsid,.con_rhdtl{ width:100%;}
.con_hed_txt{ margin:0;}
.send_btn{ margin-bottom:45px;}
.contac_con{ margin-top:30px;}
.con_rhdtl{ margin-bottom:30px;}

.con_lhsid{width:100%;}
.con_rh{width:100%;}
.con_hed2{padding-bottom: 12px;margin: 24px 0 0;}
.con_hed1{font-size: 15px;margin:14px 0 0;}
.off_add{font-size: 15px;margin: 0;width:100%;}
.mail_add{font-size: 15px;margin:5px 0 0 0;width:100%;}
.con_hed_txt2{font-size: 43px;}
.for_txt{font-size: 15px;}
.con_hed_txt2{font-size: 23px;}
.con_sub1_2{font-size: 15px;margin: 22px 0 0;}
.send_btn input{font-size: 15px;}
.contac_con{margin: 17px 5% 0;}

#yourModalId img {width: 26px;}
#yourModalId > a {float: right;position: absolute; right: 20px; top: -20px;}

}


